@charset "utf-8";
/* CSS Document Edited by LiLu */

/** 火狐浏览器鼠标禁止选中**/
body{ -moz-user-select: none;     /* Firefox all */font-family: 'Source Sans Pro', 'Microsoft Jhenghei', '微軟正黑體', Helmet, Freesans, sans-serif,"微软雅黑", Microsoft YaHei;width:100%; height:100%;}
html{ width:100%; height:100%;}
@charset "utf-8";
/* CSS Document Edited by LiLu */
* {
	margin:0;
	padding:0;
	outline:none;float
	outline:none; 
	blr:expression(this.onFocus=this.blur());
}
body, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
	list-style:none;
	text-decoration:none;
    margin: 0;
}
body,html {
	color:#555;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
    font-family:'Microsoft YaHei';
    position: relative;
    font-size: 14px;
    line-height: 1.8;
}
img {
    display: block;
	border:none;
	height: auto;
	-ms-interpolation-mode: bicubic;
	_width:auto;
}

body a {
	outline: medium none;
}
a {
	text-decoration:none;
    blr:expression(this.onFocus=this.blur());
	outline: none;
	color:#000;
    transition:all 0.4s ease;-webkit-transition: transition:all 0.4s ease;-moz-transition: transition:all 0.4s ease;-ms-transition: transition:all 0.4s ease;-moz-transition: transition:all 0.4s ease;
}
a:hover, a:focus {
	text-decoration:none;
    color: #df0010;
}
em, i {
	font-style:normal;
}
a:focus, input, select {
	outline:none;
}
.clearfix {
*zoom:1;
}
.clearfix:after {
	content:"\200B";
	display: block;
	clear: both;
	height: 0;
}
@-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
    width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ font-weight: normal; padding: 0; margin: 0; font-size: 14px; line-height: 1.6; font-family:'Source Sans Pro', 'Microsoft Jhenghei', '微軟正黑體', Helmet, Freesans, sans-serif,"微软雅黑", Microsoft YaHei;}
p{ margin: 0;}
.clear{ clear:both;}

.banner{ width:100%; height:613px; background:url(../images/banner.jpg) center no-repeat;}
.w1000{ width:1000px; margin:0 auto;}
.w10002{ width:1000px; margin:0 auto;}
.myform_box{ width:100%; height:60px; background:url(../images/opa_80.png); position:fixed; bottom:0px; z-index:99999; padding:10px 0;}
  .myform_box_co{ width:960px; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
  .myform_box_co h3{ height:30px; margin-left:100px; font-size:20px;}
  .myform_box_co span{ color:#ffff00;}
  .myform_box_co label{padding-top:0px; margin-left:50px;}
  .myform_box_co label span{ font-weight:100; color:#fff; font-size:14px;}
  .myform_box_co input{height:20px; border:none; padding-left:5px;}
  .myform_box_co input.tijiao{ background:#e66814 !important; padding:0 20px; font-family:微软雅黑;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:right; position:absolute; right:0px; top:25px;}
  .daniu{ position:absolute; left:-15px; top:-23px; width:100px;}
  #myform_close{position: absolute; display:none;
    width: 19px;
    height: 19px;
    overflow: hidden;
    zoom: 1;
    text-indent: -999em;
    background: url(../images/close.png) no-repeat;
    right: 0px;
    top: -5px;}
	.page-footer{ padding-bottom:80px;}
	.aaa{margin-left:100px !important;}
	.footer{ text-align:center; padding-bottom:50px;}
	@media (max-width:1024px){
	.banner{ height:auto;}
	.w10002{ width:100%; margin:0 auto;}
	.w10002 img{ width:100%;}
	.w1000{ width:95%; margin:0 auto;}
	.w1000 img{ width:100%;}
	.myform_box{ width:100%; height:350px; background:url(../images/opa_80.png); position: relative; bottom:0px; z-index:99999; padding:10px 0;}
	.myform_box_co{ width:100%; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
	.myform_box_co label{padding-top:0px; display:block; width:90%; margin:0 auto; height:50px; line-height:50px; margin-top:10px;}
	.myform_box_co label span{ font-weight:100; color:#fff; font-size:18px;line-height:50px; display:block; width:20%; float:left;}
	.myform_box_co input{height:50px; border:none; padding-left:0px; width:75%; float:right; padding-left:3%; font-size:18px;}
	.daniu{ display:none;}
	.aaa{margin-left:5% !important;width:90%; margin:0 auto;}
	.myform_box_co input.tijiao{ background:#e66814 !important;width:90%; padding:0; font-family:微软雅黑;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:none; margin:0 auto; margin-left:5%;position:relative; right:0px; top:25px; height:50px;}
	.myform_box_co h3{ margin:0 auto; text-align:center; font-size:24px; height:40px;}
	}